curl --request POST \
'https://apiv2.crmseries.com/api/v2/sales-quote/decision' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
--header 'Content-Type: application/json' \
--data '{
"salesQuoteId": 1024,
"grouping": "string",
"equipmentIds": [
1024
],
"decision": {
"equipmentId": 1024,
"deliveryDate": "2026-01-15",
"saleTypeId": 1024,
"transactionTypeId": 1024,
"equipmentTypeID": 1024,
"decisionComments": "string",
"endUse": "string",
"effectiveSalePrice": 125000.5,
"serialNo": "CAT0320XABC12345",
"stockNo": "STK-1001",
"reasonIds": [
1024
],
"decisionDate": "2026-01-15",
"financeComments": "string",
"categoryIds": [
1024
],
"wonAgainst": [
1
],
"lostTo": 1,
"closedStatusId": 1024,
"fid": "2026-01-15",
"fd": "2026-01-15",
"deliveryState": "string",
"deliveryCity": "string",
"deliveryCounty": "string"
},
"decisions": [
{
"equipmentId": 1024,
"deliveryDate": "2026-01-15",
"saleTypeId": 1024,
"transactionTypeId": 1024,
"equipmentTypeID": 1024,
"decisionComments": "string",
"endUse": "string",
"effectiveSalePrice": 125000.5,
"serialNo": "CAT0320XABC12345",
"stockNo": "STK-1001",
"reasonIds": [
1024
],
"decisionDate": "2026-01-15",
"financeComments": "string",
"categoryIds": [
1024
],
"wonAgainst": [
1
],
"lostTo": 1,
"closedStatusId": 1024,
"fid": "2026-01-15",
"fd": "2026-01-15",
"deliveryState": "string",
"deliveryCity": "string",
"deliveryCounty": "string"
}
]
}'
Replace the uppercase placeholders and sample values with your integration values.